<?php
declare (strict_types = 1);

namespace app\admin\model\v1;

use app\common\model\SysVideoUploadRecordBaseModel;

/**
 * 视频上传模型
 * @mixin \think\Model
 */
class SysVideoUploadRecordModel extends SysVideoUploadRecordBaseModel
{
    // 根据md5查询
    public function scopeMd5($query, $value)
    {
        $query->where('file_md5', '=', $value);
    }
}
